PHP Manual
Prev |  | Next

# SDO_Model_Type::isDataType

(no version information, might be only in CVS)

SDO_Model_Type::isDataType -- Test to see if this SDO_Model_Type is a primitive data type

## Description

boolean SDO_Model_Type::isDataType ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Test to see if this SDO_Model_Type is a primitive data type. Returns `TRUE` if this type is a primitive data type, otherwise returns `FALSE`.

## Parameters

None.

## Return Values

Returns `TRUE` if this type is a primitive data type, otherwise returns `FALSE`.

Prev | Home | Next
SDO_Model_Type::getProperty | Up | SDO_Model_Type::isInstance